package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFIG3Response {

    @Parameter(name = "Data")
    java.util.List<MWFIG3Data> data();

    @Parameter(name = "PocetZaznamu")
    Long pocetZaznamu();

}